Page 10 of 116 FirstFirst ... 891011122060110 ... LastLast
Results 91 to 100 of 1154

Thread: Easy way to get cIOS on ANY 3.0-4.1 Wii!

  1. #91
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @diggy - download this pack and follow the instructions inside
    Last edited by Dogeggs; 07-18-2009 at 11:44 AM.

  2. 5 Users Say Thank You to Dogeggs For This Useful Post


  3. #92
    Junior Member
    Join Date
    Jul 2009
    Posts
    5
    Thanks
    1
    Thanked 52 Times in 2 Posts
    Ah. I figured it out.
    To n00bs:


  4. #93
    Junior Member TheDarkPenguin's Avatar
    Join Date
    Jul 2009
    Location
    Iowa, U.S.
    Posts
    20
    Thanks
    16
    Thanked 3 Times in 2 Posts

    Question

    Quote Originally Posted by Dogeggs View Post
    All credit for this goes to Wiipower from GBA, he's made an app that takes care of patching IOS so that you can run the cIOS installer.
    This will work on any wii, 3x, 4 and LU64+
    You need the HBC for this to work, so if your Wii is a total virgin then install it first.
    This will also enable Preloader to work on LU64+ models.

    Download TBR

    1: Copy files to SD card, all IOS go on the root, the 2 apps in the 'apps' folder.

    2: Run Trucha Bug Restorer and downgrade IOS15.

    3. Run Trucha Bug Restorer again this time booting it with IOS15 & install patched (all patches) IOS36 as IOS36.

    4: Run Trucha Bug Restorer again and this time restore IOS15.

    5: Run cIOS38r13 installer select IOS36 as the one it should use and then select wad install.

    Done! Now go install a backup loader - don't dare ask where or how! Search pls.

    Credit to: Wiipower & Waninkoko.
    Does this still work?? Please???

    I currently have an LU64 model, and I really want to be able to play backup disks and such.

  5. #94
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    @dark penguin - yes it 'still' works

  6. 3 Users Say Thank You to Dogeggs For This Useful Post


  7. #95
    Junior Member
    Join Date
    Jul 2009
    Posts
    5
    Thanks
    1
    Thanked 52 Times in 2 Posts

    Thumbs up

    @TheDarKPenguin

    Yes.
    "This video shows how to use TBR, which works on any Wii (including LU64+). After you've followed the Steps you will be able installing cIOS by using IOS36.
    Enable annotations in order to understand more of this video."

  8. 1 User Says Thank You TEC36 For This Useful Post


  9. #96
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Arrow HBC on 4.0U LU65

    hi i am new i have a 4.0u Wii that is a LU65 and never had the HBC installed U said to do this i need the HBC installed but i can't find out how to do that on my wii. is it possible

    -thnks 4 help

  10. #97
    Junior Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Work on Lu64+ and menu 4.1E

    Was wondering does this mod work on a menu version 4.1E?

    My machine is an Australian Machine equivalent to Lu64+

  11. #98
    Junior Member
    Join Date
    Jul 2009
    Posts
    5
    Thanks
    1
    Thanked 52 Times in 2 Posts
    Quote Originally Posted by donldmn View Post
    hi i am new i have a 4.0u Wii that is a LU65 and never had the HBC installed U said to do this i need the HBC installed but i can't find out how to do that on my wii. is it possible

    -thnks 4 help
    Homebrew setup - WiiBrew
    Use the bannerbomb technique, not the Twilight Hack

  12. #99
    Junior Member
    Join Date
    Mar 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    All credit for this goes to Wiipower from GBA, he's made an app that takes care of patching IOS so that you can run the cIOS installer.
    This will work on any wii, 3x, 4 and LU64+
    You need the HBC for this to work, so if your Wii is a total virgin then install it first.
    This will also enable Preloader to work on LU64+ models.

    Download TBR

    1: Copy files to SD card, all IOS go on the root, the 2 apps in the 'apps' folder.

    2: Run Trucha Bug Restorer and downgrade IOS15.

    3. Run Trucha Bug Restorer again this time booting it with IOS15 & install patched (all patches) IOS36 as IOS36.

    4: Run Trucha Bug Restorer again and this time restore IOS15.

    5: Run cIOS38r13 installer select IOS36 as the one it should use and then select wad install.

    Done! If you want a backup loader then download this and follow the readme

    Credit to: Wiipower & Waninkoko.
    I'm trying to get preloader on my wii.

    I've already used the Lu64+ fix and updated to sys menu 4.0 with wanin's updater. Then i installed cios rev13. Should i follow these exact steps?

    Will anything mess up if i do this.

  13. #100
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    omego - just do up to and including 4

  14. 1 User Says Thank You Dogeggs For This Useful Post


Page 10 of 116 FirstFirst ... 891011122060110 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •